# $Revision: 1.2 $, $Date: 2004/03/08 22:29:02 $
Summary:	Library for reading and writing optical discs
Summary(pl):	Biblioteka suca do odczytywania i zapisywania dyskw optycznych
Name:		libburn
Version:	0.2
Release:	1
License:	GPL
Group:		Libraries
Source0:	http://icculus.org/burn/releases/%{name}-%{version}.tar.gz
# Source0-md5:	fcf42dd1a5ed137b96a60e1cc2141d18
URL:		http://icculus.org/burn/
BuildRoot:	%{tmpdir}/%{name}-%{version}-root-%(id -u -n)

%description
Libburn is an open-source library for reading, mastering and writing
optical discs.

%description -l pl
Libburn jest wolnodostpn bibliotek suc do odczytywania,
zarzdzania i zapisywania dyskw optycznych.

%package devel
Summary:	Header files for libburn library
Summary(pl):	Pliki nagwkowe biblioteki libburn
Group:		Development/Libraries
Requires:	%{name} = %{version}

%description devel
Header files for libburn library.

%description devel -l pl
Pliki nagwkowe biblioteki libburn.

%package static
Summary:	Static libburn library
Summary(pl):	Statyczna biblioteka libburn
Group:		Development/Libraries
Requires:	%{name}-devel = %{version}

%description static
Static libburn library.

%description static -l pl
Statyczna biblioteka libburn.

%prep
%setup -q

%build
%configure
%{__make}

%install
rm -rf $RPM_BUILD_ROOT

%{__make} install \
	DESTDIR=$RPM_BUILD_ROOT

%clean
rm -rf $RPM_BUILD_ROOT

%post	-p /sbin/ldconfig
%postun	-p /sbin/ldconfig

%files
%defattr(644,root,root,755)
%doc README TODO
%attr(755,root,root) %{_libdir}/lib*.so.*.*.*

%files devel
%defattr(644,root,root,755)
%attr(755,root,root) %{_libdir}/lib*.so
%{_libdir}/lib*.la
%{_includedir}/%{name}
%{_pkgconfigdir}/*.pc

%files static
%defattr(644,root,root,755)
%{_libdir}/lib*.a

%define date	%(echo `LC_ALL="C" date +"%a %b %d %Y"`)
%changelog
* %{date} PLD Team <feedback@pld-linux.org>
All persons listed below can be reached at <cvs_login>@pld-linux.org

$Log: libburn.spec,v $
Revision 1.2  2004/03/08 22:29:02  eothane
- up to 0.2

Revision 1.1  2003/12/28 19:51:53  grzegol
- new
